<?php

namespace App\Filament\Resources\EtabAxes\Pages;

use App\Filament\Resources\EtabAxes\EtabAxeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListEtabAxes extends ListRecords
{
    protected static string $resource = EtabAxeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
